/* this stylesheet overrides any styles of /css/main.css */

body
{
  margin: 20px;
  background-color: white;
  color: black;
}

/*
body, td
{
  font-size: 12pt;
}
*/

.iface_title
{
  margin-bottom: 5px;
  border: 1px outset #aaaaaa;
  background-color: #dddddd;
  color: #222266;
  font-size: 14pt;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
}
